# NAME: Arphic
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Arphic/Arphic.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 4
# TOTAL: 4
payload:
  - DOMAIN-SUFFIX,arphic.com
  - DOMAIN-SUFFIX,arphic.com.cn
  - DOMAIN-SUFFIX,arphic.com.tw
  - DOMAIN-SUFFIX,ifontcloud.com
